import { ContributionTypeDto } from './contribution-type-dto';
export declare class ContributionType {
    id?: string;
    code: number;
    name: string;
    static fromDto(contributionTypeDto: ContributionTypeDto, originEntity?: string): ContributionType;
    static toDto(contributionType: ContributionType, originEntity?: string): ContributionTypeDto;
}
